GIT-INIT-DB(1)

NAME
git-init-db - Creates an empty git repository

SYNOPSIS

git init-db [-q | --quiet] [--bare] [--template=<template_directory>] [--shared[=<permissions>]]

DESCRIPTION

This is a synonym for git-init(1). Please refer to the documentation of that command.

GIT

Part of the git(1) suite